ADSys: adwatchd(1)

NAME
adwatchd-completion-fish - Generate the autocompletion script for fish

SYNOPSIS
adwatchd completion fish [flags]

DESCRIPTION
Generate the autocompletion script for the fish shell.

To load completions in your current shell session:

    adwatchd completion fish | source

To load completions for every new session, execute once:

    adwatchd completion fish > ~/.config/fish/completions/adwatchd.fish

You will need to start a new shell for this setup to take effect.

OPTIONS
-h, --help[=false]
    help for fish

--no-descriptions[=false]
    disable completion descriptions

OPTIONS INHERITED FROM PARENT COMMANDS
-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adwatchd-completion(1)

HISTORY
11-Jun-2026 Auto generated by spf13/cobra